.fundo-vermelho {
    background: #ff0000;
    height: 150px; 
}

.fundo-branco {
    background: #ffffff;
    height: 150px;    
}

.img-lib {
    height: 180px;
    margin-bottom: 20px;
}

.contorno {
    border: 1px solid #ccc;
    margin: 20px 20px;
}


